netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dbd_get.c File Reference
`#include <arpa/inet.h>`
`#include <errno.h>`
`#include <string.h>`
`#include <sys/param.h>`
`#include <atalk/cnid_bdb_private.h>`
`#include <atalk/logger.h>`
`#include "dbd.h"`
`#include "dbif.h"`
`#include "pack.h"`

## Functions
int | dbd_get (DBD *dbd, struct cnid_dbd_rqst *rqst, struct cnid_dbd_rply *rply)

## Function Documentation

## ◆ dbd_get()

int dbd_get | ( | DBD * | dbd,
|  | struct cnid_dbd_rqst * | rqst,
|  | struct cnid_dbd_rply * | rply )

Return CNID for a given did/name.